.panel-header {
	display: flex;
	justify-content: flex-start;
	align-items: center;
	margin-top: 30px;
	padding: 10px 30px;
	background-color: #f5e2c7;
	color: #4a4a4a;
	font-size: 18px;
	max-height: 60px;
	border-left: solid 6px #e6ae5f;

	b {
		font-weight: bolder;
	}

	fa-icon {
		font-size: 24px;
		color: #e6ae5f;
	}

	&.header-hide {
		border-color: transparent;
		background-color: transparent;
		height: 56px;
	}
}

.panel-body {
	background-color: #ffffff;
	border-radius: 2px;
	padding: 15px;
	font-size: 14px;

	.date-range {
		color: #888888;
		cursor: pointer;
		height: 40px;
		width: 120px;
		display: inline-flex;
		align-items: center;
		justify-content: center;

		&.active {
			color: #603b80;
			border-radius: 21px;
			box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.25);
			border: solid 1px #603b80;
			background-color: #ffffff;
		}
	}

	.file-controls {
		display: flex;
		justify-content: flex-end;
		align-items: center;
		flex-wrap: nowrap;

		.file-buttons {
			display: flex;
			justify-content: center;
			align-items: center;
			max-height: 40px;
			color: #603b80;
			border-radius: 21px;
			box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.25);
			border: solid 1px #603b80;
			background-color: #ffffff;
			cursor: pointer;
			padding: 20px;
			margin: 0px 10px;

			&:hover {
				background-color: #603b80;
				color: #ffffff;
			}
		}
	}

	.chart-controls {
		display: inline-flex;
		justify-content: flex-end;
		align-items: center;
		flex-wrap: nowrap;

		.border-box {
			display: flex;
			justify-content: center;
			align-items: center;
			border: solid 1px rgba(0, 0, 0, 0.25);
			height: 40px;
			width: 40px;
			cursor: pointer;
			color: #9b9b9b;
			font-size: 20px;

			&:hover {
				background-color: #603b80;
				color: #ffffff;
			}

			&.active {
				background-color: #603b80;
				color: #ffffff;
			}
		}

		a {
			cursor: pointer;
		}
	}

	.middle-section {
		margin-top: 15px;
		padding-top: 15px;
		padding-bottom: 10px;
		background-color: rgba(197, 197, 197, 0.07);

		.chart-header {
			display: flex;
			align-items: center;
			justify-content: space-between;
			margin-bottom: 20px;

			.left-side {
				.search-button {
					border: solid 1px rgba(0, 0, 0, 0.25);

					&:hover {
						background-color: #603b80;
						color: #ffffff;
					}
				}

				.clear-button {
					display: flex;
					align-items: center;
					font-size: 14px;
					font-weight: bold;
					text-transform: capitalize;
					cursor: pointer;
					color: #9b9b9b;
					margin-left: 23px;
				}
			}

			.right-side {
				color: #69aeff;

				a {
					cursor: pointer;
				}
			}
		}

		.chart-body {
			thead {
				background-color: #f1f1f1;
				border: solid 1px #f6f6f6;
			}
			th {
				text-align: center;
				text-transform: uppercase;
			}

			.no-table-data {
				display: flex;
				flex-direction: column;
				align-items: center;

				.no-results {
					color: #bbbbbb;
					margin: 40px 0px;
				}

				.instructions {
					color: #3b3b3b;
				}

				.file-buttons {
					display: flex;
					justify-content: center;
					align-items: center;
					max-height: 40px;
					width: 150px;
					color: #603b80;
					border-radius: 21px;
					box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.25);
					border: solid 1px #603b80;
					background-color: #ffffff;
					cursor: pointer;
					padding: 20px;
					margin: 20px 10px;
					align-self: center;

					&:hover {
						background-color: #603b80;
						color: #ffffff;
					}
				}
			}
		}
	}

	.bottom-section {
		margin-top: 30px;
		.section-title {
			color: #8251ab;
			text-transform: uppercase;
			font-weight: bold;
		}
		.section-data {
			font-size: 24px;
			color: #3b3b3b;
		}
	}

	.footer {
		.left-side {
			color: #9b9b9b;
		}

		.right-side {
			color: #69aeff;
		}
	}
}
